
body{margin:0px;font-family: 'Assistant', sans-serif;}
aside{    position: fixed;width:380px;
    top: 0;
    left: 0;
    bottom: 0;
    background: #fff;
    
    overflow: auto;
    overflow-x: hidden;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.4s ease;
    color: var(--bs-sidebar-color);}
    #loom-companion-mv3{display:none;}
.logo {
    max-width: 100%;
    width: 200px;
    margin-top: 20px;
}
.colorlogo {
    color: #bfb08a;
    font-size: 22px;
    font-weight: 900;
}
.the-price{
        color: #faf51d;
    font-size: 27px;
    background: black;
    display: block;
}
.footer {
    display: flex;
    background: #fff;
    font-size: 26px;
    color: black;
}
.about a{color:#faf51d;}
.footer a{color:#000;text-decoration:none;}
.section-white{color:#fff;font-size:20px;padding:20px;}
    section{margin-left:380px; background:#000000;    
    min-height: 100vh;
    position: relative;}
    body{background:black;}
      .video-container {
            display: grid;
            grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
            gap: 20px;
            padding: 20px;
            
            margin: 0 auto;
        }
        .video-item {
            background: #fff;
            border-radius: 8px;
            box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
            overflow: hidden;
        }
        .video-item video {
            width: 100%;
            height: auto;
        }
        .video-title {
            padding: 10px;
            text-align: center;
            font-size: 16px;
            font-weight: bold;
            color: #555;
        }
         .typing-container{margin-right:60px;}
        .slogen{margin-bottom:10px;}
        .testimonial-slider {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 80%;
  margin: 0 auto;
  overflow: hidden;
}

.slider-container {
  overflow: hidden;
  width: 100%;direction:ltr;color:#000;
}
.map{margin-top:10px;}
.map i {
    position: relative;
    top: 7px;
}
.slider {
  display: flex;
  transition: transform 0.3s ease-in-out;
}
.about-img{  height: 600px;
    margin-top: 20px;
    margin-right: 20px;
    float: right;}
.testimonial {
  flex: 0 0 100%;
  box-sizing: border-box;
  text-align: center;
  padding: 20px;
  background-color: #f9f9f9;
  border-radius: 10px;
  margin: 0 10px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.slider-btn {
    background-color: #d4af37;
    border: none;
    color: white;
    font-size: 20px;
    padding: 15px 18px;
    cursor: pointer;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
}
.about-section strong{color:#b6a489;}
.left-btn {
  left: 10px;
}

.right-btn {
  right: 10px;
}

.slider-btn:focus {
  outline: none;
}

.slider-btn:hover {
  background-color: #b8860b;
}

        .ullist li{list-style:none;}
        
.video-container > div {
    background-size: cover!important;
    height: 400px;
    background-position: center!important;
}
        
        
        
        
    .centers {text-align:center;}
  .social-icons {
    display: flex;
    gap: 20px;
    justify-content: center;
}

        .social-icons a {
            text-decoration: none;
            color: #fff;
            width: 50px;
            height: 50px;
            display: flex;
            justify-content: center;
            align-items: center;
            border-radius: 50%;
            transition: transform 0.3s ease, box-shadow 0.3s ease;
        }

        .social-icons a:hover {
            transform: scale(1.1);
            box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
        }

        .facebook {
            background-color: #1877f2;
        }

        .instagram {
            background: linear-gradient(45deg, #f09433, #e6683c, #dc2743, #cc2366, #bc1888);
        }

        .tiktok {
            background-color: #000;
        }

        .social-icons i {
            font-size: 24px;
        }
    
    
    
    
  .typing-container {
    font-size: 31px;
    color: #ffffff;
    width: 99%;
    margin: 0 auto;
    padding-top: 11px;
}

.typing-text {
  display: inline-block;
  border-right: 3px solid #333;
  width: 0;
  animation: typing 4s steps(40) 1s forwards, blink 0.75s step-end infinite;
}

@keyframes typing {
  from {
    width: 0;
  }
  to {
    width: 100%;
  }
}

@keyframes blink {
  50% {
    border-color: transparent;
  }
}

    
    
    
    
    
  .price {
    font-size: 37px;
    color: #fff;
    text-align: center;
    background: black;
}
   .send {
    height: 47px;
    width: 85%;
    border-radius: 10px;
    font-size: 47px;
    color: #fff;
    text-align: center;
    border: none;
    background: repeating-linear-gradient(90deg, rgba(255, 215, 0, 0.2) 0px, rgba(255, 215, 0, 0.3) 3px, rgba(0, 0, 0, 0.1) 6px), linear-gradient(90deg, #b6a489, #0a1f28, #ffffff);
}
    h1{ margin: 0px;
    font-size: 55px;
    color: #fff;
    padding: 20px 19px;}
    .pricefrom{font-size:25px;display:block;}
    .form-control, input[type="date"], input[type="datetime-local"], input[type="email"], input[type="file"], input[type="hidden"], input[type="image"], input[type="month"], input[type="number"], input[type="password"], input[type="radio"], input[type="range"], input[type="reset"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"], textarea{ 
          
    box-sizing: border-box;direction:rtl;
    height: 42px;
    width: 85%;
    border: 1px solid #d4d5d4;
    font-size: 18px;
    font-weight: 300;
    color: #8f8f8f;
    margin-top: 10px;
    padding: 0 20px;
        
    }
    .heading4{display:none;}
    .list{margin-top:10px;}    .list b{font-weight:900;}
  .list ul {
    margin: 0px;
    padding: 3px;
    text-align: right;
    font-size: 26px;
    list-style: none;
    font-weight: 700;
}
    .header a{color:#fff;font-size:23px;display:inline-block;padding:10px;}
.backfront {
    background-image: url(/image/07e34cca-56d6-4db5-8a7d-b52360212f3f.webp);
    background-position: center;
    height: 700px;
   
    background-size: 100%;
    background-repeat: no-repeat;
}
.about {
    color: #fff;
    display: flex;
    gap: 22px;
    font-size: 20px;
    margin-top: 21px;
}
button,button span{cursor:pointer;}
 .center-box {
    width: 94%;
    margin: auto;
    text-align: center;
    color: #000000;
}
    .heading5{font-size:24px;}
    .heading4{font-size:44px;color:black;font-weight:900;}
    a{text-decoration:none;}
    sub{    position: relative;
    bottom: 12px;
    font-size: 27px;}
    h1{margin:0px;}
    h2{font-size:37px;margin:0px;}
    h2 strong{    color: #fff;
    display: block;
    font-size: 25px;}
    .about h4{margin-bottom:4px;}
    .imageside{width:200px;max-width:100%;}
 .ok {
    box-shadow: 8px 1px 10px 0px #f5e4c7;
    color: #fff;
    font-size: 25px;
    padding: 20px;
    display: flex;
    flex-direction: row;
    gap: 0px;
    background: linear-gradient(140deg, #42403d 10%, #3e3e3e 50%, #000000 90%);
    justify-content: space-between;
}
   
    .padding-box{padding:30px;font-size:30px;color:#fff;}
    
    .gallery-clients {
    background: #fff;
    padding: 20px;
}
 .gallery-clients img {
    height: 150px;
    border: solid 1px #29b1cc;
}
h3 {
    font-size: 26px;
    border-bottom: solid #eee 2px;
    display: block;
    width: 86%;
    margin: auto;
}
    .gallery img{height:480px;}
    .paragraf{font-size:23px;color:#fff;}
.sender {
    font-size: 47px!important;
    position: relative;
    top: 0px;
}    
.sendText {
    font-size: 34px!important;
    position: relative;
    top: -12px;
}
.phone,#phone{ font-size: 37px;
    position: relative;
    top: 6px;}    
#mobile-contact-footer{display:none;}   
.mobile-icons{display:none;}strong{color:#008A73;font-size:27px;}



@media screen and (max-width: 1550px) 
{
    h1{font-size:39px;}
.ok {
    box-shadow: 8px 1px 10px 0px #f5e4c7;
    color: #fff;
    font-size: 20px;
    padding: 13px;
    display: flex;
    flex-direction: row;
    gap: 0px;
    background: linear-gradient(140deg, #42403d 10%, #3e3e3e 50%, #000000 90%);
    justify-content: space-between;
}
.about-img {
    height: 332px;
    margin-top: 20px;
    margin-right: 20px;
    float: right;
}

}
@media screen and (max-width: 1300px) 
{
    h1 {
    font-size: 39px;
    padding: 0px;
}
 .about-section {
    padding: 20px;
    font-size: 21px;
}
.ullist li {
    list-style: none;
    display: flex;
    margin-bottom: 16px;
}
.accessibility-panel {
    position: fixed;
    bottom: 125px!important;
    right: 20px;
    z-index: 1000;
}
    .backfront {
    background-image: url(/image/07e34cca-56d6-4db5-8a7d-b52360212f3f.webp);
    background-position: center;
    height: 427px;
    background-size: 100%;
    background-repeat: no-repeat;
}
    .about-img {
    height: auto;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    float: right;
    width: 100%;
}
    .about {
    color: #fff;
    display: flex;
    gap: 22px;
    font-size: 20px;
    margin-top: 21px;
    flex-wrap: wrap;
    flex-direction: column;
}
    
    
    .ok div {
     margin-left: 0px;
   width: 50%;
}
    .ok {
    box-shadow: 8px 1px 10px 0px #f5e4c7;
    color: #fff;
    font-size: 20px;
    padding: 13px;
    display: flex;
    flex-direction: row;
    gap: 0px;
    background: linear-gradient(140deg, #42403d 10%, #3e3e3e 50%, #000000 90%);
    justify-content: space-between;
    flex-wrap: wrap;
}
}

@media screen and (max-width: 600px) {
    
    .typing-container{margin-right:10px;}
    .about-section ul{margin:0px;padding:0px;}
    .ullist li {
    list-style: none;
    display: flex;
}
    
    
    .social-icons {
    margin-bottom: 22px;
}
    .about-img{height:auto;}
    .text-h2-about span{display:block;}
    .video-container{padding:0px;}
.about-img{margin-right:0px;}
.about{flex-direction:column;}
.ok{flex-direction:column;}
.testimonial-slider{width:100%;}
.testimonial {
    flex: 0 0 100%;
    box-sizing: border-box;
    text-align: center;
    padding: 3px 43px;
    background-color: #f9f9f9;
    border-radius: 10px;
    margin: 0px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    font-size: 18px;
}.slider-btn {
    background-color: #d4af37;
    border: none;
    color: white;
    font-size: 21px;
    padding: 5px 8px;
    cursor: pointer;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
}

.left-btn {
    left: 0px;
}
.right-btn {
    right: 0px;
}
.gallery-clients img{width:48%;height:auto;}
.about > div{padding:0px 10px}
h2{font-size:30px;}  
h2 strong{font-size:22px;}
.heading4{font-size:36px;}
aside{width:100%;position:relative;}    
.center-box    
{width:100%;}
.pricefrom{display:inline-block;}
.phone{ font-size: 35px;
   }
section{margin:0px;}
#home{font-size:27px;}
h1{font-size:31px;}
.header a{font-size:18px;}
.ok div {
    margin-left: 0px;
    width: 100%;
    line-height: 40px;
    display: block;
}
.space {
    height: 200px;
    background: black;
}

.gallery img{width:100%;height:auto;}
#mobile-contact-footer{display:block;text-align:center;}    

.backfront {
  
    background-position: center;
    height: 270px;
   
    background-size: 100%;
    background-repeat: no-repeat;
}.heading5 {
    font-size: 24px;
    margin-top: 8px;
    color: #000000;
}
.send{font-size:32px;}
.mobile-icons li {
    float: right;
    width: 50%;
}

.mobile-icons {display:block;
    position: fixed;
    bottom: 0px;z-index:9999;
    background: black;
    width: 100%;
    margin: 0px;
    padding: 0px;
}
.mobile-icons li a {
    position: relative;
    display: block;
    padding: 30px 10px 10px;
    display: block;
    position: relative;
    color: #509cd3;
    text-align: center;
    font-weight: 900;
    text-decoration: none;
}
.mobile-icons a small {
    display: block;
    text-align: center;
    font-size: 15px;
    margin-top: 10px;color:#fff;
}
.mobile-icons li a span {
    position: absolute;border:4px solid #fff;
    left: 50%;
    background: #000;
    color: #fff;
    height: 60px;
    width: 60px;
    font-size: 24px;
    text-align: center;
    border-radius: 50%;
    margin-left: -30px;
    top: -35px;
}

.mobile-icons li i {
    font-size: 29px;list-style:none;
    margin-top: 14px;
}

.whatsapp span{background:#54b442!important;}
.phoneapp span {
    background: #0078d4 !important;
}




}
@media (min-width: 1200px) and (max-width: 1380px) {
 h1{font-size:30px;}
 h2{font-size:24px;}
 h3,.heading5{font-size:20px}
 .backfront{height:220px;}.ok div {
    margin-left: 19px;
    width: auto;
    line-height: 36px;
    font-size: 18px;
    display: inline-block;
}.imageside{max-width:70px;}.logo{max-width:60%;}
 .padding-box{font-size:20px;}.list ul{font-size:17px;}
}
    